axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Amila Jayasekara <ami...@wso2.com>
Subject [Rampart]Porting Rampart code to use WSS4J 1.6.2
Date Wed, 24 Aug 2011 15:00:00 GMT
Hi All,

We are in the process of porting Rampart code to use WSS4J latest
version (1.6.2).
During this process we realised that WSS4J 1.6.2 is no longer
supporting opensaml 1.1 (Also, wss4j community confirmed this). But we
have some code in Rampart which depends on opensaml 1.1.

Therefore we are thinking of first moving existing opensaml dependent
code to opensaml 2.4.1 (SAML2). Then afterwards, we will port, code to
use WSS4J 1.6.2.

Appreciate feedback.

Thanks
AmilaJ

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message